clusterDomain: c2.k8s.ooo
email: technik@ungleich.ch
letsencryptStaging: "yes"
fqdn: "{{ .Release.Name }}.{{ .Release.Namespace }}.svc.{{ .Values.clusterDomain }}"

storage:
  data:
    size: 20Gi
    storageClass: rook-ceph-block-hdd
  db:
    size: 10Gi
    storageClass: rook-ceph-block-ssd
  letsencrypt:
    size: 50Mi
    storageClass: rook-ceph-block-hdd
